.proposalIconB{
    text-align: center;
    height: 80px;
    vertical-align: middle;
    width: 80px;
    margin: 0 auto;
    border-radius: 100px;
}

.proposalIconB .productImg{
    width: 80px;height: 80px;
}
.proposalIconB .productImg:hover{
    transition: all .6s;
    cursor: pointer;
}
.proposalIconB {
    border-radius: 0px!important;padding-left: 0px!important;
}
.home-page-button-wrap .boxPadding {
    padding-top:0px!important;
    
}
.modal-body .boxPadding{
    padding-right:5px!important;
}
.itemtext{
    margin-top: 15px;
    margin-bottom: 15px;text-align: center
}